求救!![问题]不能执行sudo apt-get install libc6-dev

重复贴和参考价值不大的帖子,版主维护
回复
dongping0903
帖子: 32
注册时间: 2007-10-31 0:07
来自: 中国四川
送出感谢: 0
接收感谢: 0
联系:

求救!![问题]不能执行sudo apt-get install libc6-dev

#1

帖子 dongping0903 » 2007-11-03 1:17

输入后页面显示如下:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
已经不需要下列自动安装的软件包:
language-pack-zh-base language-pack-zh
使用 'apt-get autoremove' 来删除它们。
将会安装下列额外的软件包:
linux-libc-dev
建议安装的软件包:
glibc-doc manpages-dev
下列【新】软件包将被安装:
libc6-dev linux-libc-dev
共升级了 0 个软件包,新安装了 2 个软件包,要卸载 0 个软件包,有 16 个软件未被升级。
需要下载 0B/3148kB 的软件包。
解压缩后会消耗掉 15.3MB 的额外空间。
您希望继续执行吗?[Y/n]y
更换介质:请把标有
“Ubuntu 7.10 _Gutsy Gibbon_ - Release amd64 (20071016.1)”
的碟片插入驱动器“/cdrom/”再按回车键
我是用硬盘装的哦,
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-11-03 1:33

新利得里面找这个。去掉。
● 鸣学
回复

回到 “归档贴”